@charset "UTF-8";
 
*{
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
	text-align: center;
	font-size: 2vw;
}
li {
		display: inline-block;
		margin: 0 0.5vw;
}

header#canas {
	width: 35vw;
	height: 20vw;
	margin: auto
}
section{
	float: left
}

section.skintan{
	width: 8%;
	height: 100%; 
}

section.purple{
	width: 5.88%;
	height: 100%;
	
}
section.tan{
	width: 4.5%;
	height: 100%;
}

section.green{
	width: 4%;
	height: 100%;
}

section.skin{
	width: 3%;
	height: 100%;
}
section.brown{
	width: 3.88%;
	height: 100%;
}

section.gray{
	width: 3%;
	height: 100%;
}

section.tanwhite{
	width: 7.5%;
	height: 100%;
}

section.gray{
	width: 5%;
	heighy: 100%;
}
section.darkgreen{
	width: 3%;
	height: 100%;
}
section.sand{
	width: 4.5%;
	height: 100%;
}

section.lighttan{
	width: 1%;
	height: 100%;
}

section.tan{
	width: 4%;
	height: 100%;
}

section.armygreen{
	width: 4%;
	height: 100%;
}

section.lightskin{
	width: 7%;
	height: 100%;
}

section.offwhite{
	width: 3%;
	height: 100%;
}

.offwhite {background: #FCF6D1
}

.skintan {background-color: #e2cfb6;
}

.purple {background-color: #53475A;
}

.brown {background-color: #A88B73;
}

.skin {background-color: #e2cfb6;
}

.green {background-color: #686558;
}

.gray {background-color: #7A7A6E;
}

.lightgray {background-color: lightgray;
}

.tanwhite {background-color: #eadbc8;
}

.tan {background-color:#CDBFA2;
}

.darkgreen {background-color: #68685B;
}

.sand {background-color: #D4CEAE; 
}

.lighttan {background-color: #FFECBC
}

.armygreen {background-color: #716B5D
}
.lightskin {background-color: #FCE9BC
}

/* hovor */


.offwhite:hover {background: #53475A;
}

.skintan:hover {background-color: #FCF6D1;
}

.purple:hover {background-color: #A88B73;
}

.brown:hover {background-color: #FCE9BC;
}

.skin:hover {background-color: #686558;
}

.green:hover {background-color: #e2cfb6;
}

.gray:hover {background-color: lightgray;
}

.lightgray:hover {background-color: #7A7A6E;
}

.tanwhite:hover {background-color: #CDBFA2;
}

.tan:hover {background-color:#eadbc8;
}

.darkgreen:hover {background-color: #D4CEAE;
}

.sand:hover {background-color: #68685B; 
}

.lighttan:hover {background-color:#e2cfb6;
}

.armygreen:hover {background-color: #FFECBC;
}
.lightskin:hover {background-color:  #716B5D;
}

